/*
 * Fix
 * Version 0.1.1
 * https://github.com/jaydenseric/Fix
*/

html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-webkit-tap-highlight-color:transparent}body{margin:0;line-height:1;font:16px sans-serif; color:#000}iframe{border:0}main{display:block}ul,ol{margin-top:0;margin-bottom:0;padding-left:0}li{display:block}dl{margin-top:0;margin-bottom:0}dd{margin-left:0}h1,h2,h3,h4,h5,h6{margin-top:0;margin-bottom:0;font-size:inherit}blockquote{margin:0;padding:0}p{margin-top:0;margin-bottom:0}sup{position:relative;top:-.5em;vertical-align:baseline;font-size:75%;line-height:0}strong{font-weight:700}figure{margin:0}img{border:0;max-width:100%;height:auto;vertical-align:middle}a{text-decoration:none;color:inherit;transition:.3s}button{border:0;margin:0;padding:0;text-align:inherit;text-transform:inherit;font:inherit;-webkit-font-smoothing:inherit;letter-spacing:inherit;background:none;cursor:pointer;overflow:visible}
::-moz-focus-inner {border:0;padding:0}
.cf:before,.cf:after{content:" ";display:table}
.cf:after{clear:both}
/*http://nicolasgallagher.com/micro-clearfix-hack/*/
main {width:960px; max-width:100%; margin:0 auto}
header h1{font-size:1.8em}
article h1{font-size:1.5em;margin:0;padding:0;float:left}
h3.dato{float:right; line-height:32px}
article, p{margin-bottom:21px}
a:link, a:visited, a:active { color: black; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:hover { color: red; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }

#indfelt {position:absolute;height:320px;width:480px;margin:0px}

.ttd1   { color: black; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.ttd2  { color: black; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: right }
.var1  { color: black; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; float: right }
.var2 { color: black; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.tfelt {
	overflow: auto;
	position: absolute;
	height: 320px;
	width: 480px;
	font-family: Arial, Helvetica, sans-serif, serif;
	font-size: 11px;
	color: #333;
	margin-top: 2px;
	margin-left: 2px;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
}
.redigering {
	font-family: Arial, Helvetica, sans-serif, serif;
	font-size: 11px;
	color: #333;
	background-color: #FFF;
	border: 1px solid #333;
	position: absolute;
	height: 16px;
	width: 100px;
	bottom: -25px;
	right: 6px;
}
.redigering:hover {
	font-family: Arial, Helvetica, sans-serif, serif;
	font-size: 11px;
	color: #FFF;
	background-color: #333;
	border: 1px solid #333;
	position: absolute;
	height: 16px;
	width: 100px;
	bottom: -25px;
	right: 6px;
}
iframe {
    aspect-ratio: 16 / 9;
    width: 100% !important;
}
      .ytv {
      display: flex;
      justify-content: center;
 }